using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Border : MonoBehaviour {

	[SerializeField]
	Transform ball;

	void OnCollisionEnter2D(){
		Camera.main.transform.RotateAround(ball.position, Vector3.forward,-Camera.main.transform.eulerAngles.z);
	}
}
